CVE-2014-0758CVE-2014-0758

Affected configuration(s):

cpe:/a:iconics:genesis32:8.0
cpe:/a:iconics:genesis32:8.02
cpe:/a:iconics:genesis32:8.04
cpe:/a:iconics:genesis32:8.05

Date published: 2014-02-23T23:48:10.193-05:00

Date last modified: 2014-02-24T14:45:33.177-05:00

CVSS Score: 9.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://ics-cert.us-cert.gov/advisories/ICSA-14-051-01

Summary: An ActiveX control in GenLaunch.htm in ICONICS GENESIS32 8.0, 8.02, 8.04, and 8.05 allows remote attackers to execute arbitrary programs via a crafted HTML document.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.